summaryrefslogtreecommitdiff
path: root/debian/1.sh
diff options
context:
space:
mode:
Diffstat (limited to 'debian/1.sh')
-rwxr-xr-xdebian/1.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/debian/1.sh b/debian/1.sh
new file mode 100755
index 0000000..9d8e101
--- /dev/null
+++ b/debian/1.sh
@@ -0,0 +1,12 @@
+#!/bin/sh
+set -e
+
+
+ if [ ! -d /var/lib/saned ] ; then
+ echo /var/lib/saned not found
+ fi
+
+ if [ -d /var/lib/saned ] ; then
+ echo /var/lib/saned found
+ fi
+